.text .table_1 {
	border: none;
	border-spacing: 0px;
	border-collapse: 0px;	
	border-right: solid 1px #e6e6e6;
}
.text .table_1 td {
	border: solid 1px #e6e6e6;
	border-right: none;
	padding: 5px;
}
.text .table_1 th {
	border: solid 1px #e6e6e6;
	border-right: none;
	padding: 5px;
}
.text .table_1 {
}
.text .ico_pdf {
  clear: both;
  display: block;
  text-indent: -9999px;
  background: url("/oide/images/stories/img_article/pdf.png") no-repeat right;
  float: right;
  width: 31px;
}
.text .ico_xls {
}
.text .ico_doc {
}
.text .lista_podkreslenie {
}
.text .lista_podkreslenie ol {
  list-style-position: inside;
}
.text .lista_podkreslenie ul {
  list-style-type: none;
}
.text .lista_podkreslenie li {  
  border-bottom: solid 1px #e6e6e6;
}
.text ul.lista_podkreslenie li {
  background: url("../images/bullet_li.gif") no-repeat 0px 13px !important;
  list-style: none;
  margin: 0px;
  padding: 5px 0 5px 11px;
}
.text .lista_podkreslenie .lista_podkreslenie li, .text .lista_podkreslenie li li {  
  border-bottom: none;
}
.text ul.lista_podkreslenie .lista_podkreslenie li, .text ul.lista_podkreslenie li li {
  background: url("../images/bullet_li_li.gif") no-repeat 0px 10px !important;
}
.text .przypis {
  font-size: 11px;
}
.zeszyty_naglowek {
  font-size: 13px;
  color: #604cad;
  margin: 0px;
  padding: 0px;
}
.text hr.hr_margin {
  margin-top: 15px;
}
#biuletyn {
    margin-bottom: 25px;
}
#biuletyn .content ol {
  margin: 5px 0px 5px 20px !important;
}
#biuletyn .content ul {
  margin: 5px 0px 5px 20px !important;
}
#biuletyn .bg_miesiac {
  height: 22px;
  width: 185px;
  background: #1128a7 url("../../../images/newsletter/top_3_3.jpg") no-repeat;
  color: #e9df6f;
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: right;
}
#biuletyn .bg_miesiac img {
  border: 0px;
}
#biuletyn .bg_miesiac a {
  text-decoration: none !important;
  color: #e9df6f !important;
  font: bold 14px Arial, sans-serif !important;
}
#biuletyn .section_name {
  color: #2122a0;
  font-family: arial;
  font-style: italic;
  font-size: 14px;
  font-weight: bold;
}
#biuletyn .foot, #biuletyn .foot a {
  color: #352477;
  font-family: Tahoma;
  font-size: 11px;
}
